Subject: [Tigers] Conundrum!

From: "Dr. T. Y. McDowell via Tigers" <[email-masked]>
Date: Wed, 3 Sep 2025 10:03:07 -0400 (EDT)

--===============1543358816728764027==
	boundary="----=_Part_134624_1036102104.1756908187698"

------=_Part_134624_1036102104.1756908187698
Content-Transfer-Encoding: 7bit

Tigers,
 
I went out into the garage the other day.  The smell of gasoline was overpowering!
I emptied the three cars and let the garage clear.  I put the Tiger back in the garage first and closed the garage doors.  Twenty minutes later the smell of gas was evident.
 
There are no leaks, puddles, etc.  I checked everything.  I started the car and let it warm up - nothing seems to be wrong!
 
Ideas would be appreciated.
 
Tym McDowell
------=_Part_134624_1036102104.1756908187698
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Tigers,</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I went out into the garage the other day.&nbsp; The smell of gasoline was overpowering!</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I emptied the three cars and let the garage clear.&nbsp; I put the Tiger back in the garage first and closed the garage doors.&nbsp; Twenty minutes later the smell of gas was evident.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">There are no leaks, puddles, etc.&nbsp; I checked everything.&nbsp; I started the car and let it warm up - nothing seems to be wrong!</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Ideas would be appreciated.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Tym McDowell</span>
  </div>
 </body>
</html>
------=_Part_134624_1036102104.1756908187698--

--===============1543358816728764027==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============1543358816728764027==--